<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />
    <meta name="description" content="{{ config('app.description') }}" />
    <link rel="canonical" href="{{ url('/') }}" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="{{ config('app.name') }}" />
    <meta property="og:description" content="{{ config('app.description') }}" />
    <meta property="og:url" content="{{ url('/') }}" />
    <meta property="og:site_name" content="{{ config('app.name') }}" />
    <meta property="og:image" content="{{ asset('frontend/logo/logo.png') }}" />

    <link rel="shortcut icon" type="image/x-icon" href="{{ asset('frontend/logo/favicon/favicon.ico') }}" />
    <link rel="icon" href="{{ asset('frontend/logo/favicon/favicon-32x32.png') }}" sizes="32x32" />
    <link rel="icon" href="{{ asset('frontend/logo/favicon/android-chrome-192x192.png') }}" sizes="192x192" />
    <link rel="apple-touch-icon" href="{{ asset('frontend/logo/favicon/apple-touch-icon.png') }}" />

    <title>@yield('title')</title>
    @include('frontend.layouts.styles')
</head>
