<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />
    <meta name="description" content="<?php echo e(config('app.description')); ?>" />
    <link rel="canonical" href="<?php echo e(url('/')); ?>" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="<?php echo e(config('app.name')); ?>" />
    <meta property="og:description" content="<?php echo e(config('app.description')); ?>" />
    <meta property="og:url" content="<?php echo e(url('/')); ?>" />
    <meta property="og:site_name" content="<?php echo e(config('app.name')); ?>" />
    <meta property="og:image" content="<?php echo e(asset('frontend/logo/logo.png')); ?>" />

    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(asset('frontend/logo/favicon/favicon.ico')); ?>" />
    <link rel="icon" href="<?php echo e(asset('frontend/logo/favicon/favicon-32x32.png')); ?>" sizes="32x32" />
    <link rel="icon" href="<?php echo e(asset('frontend/logo/favicon/android-chrome-192x192.png')); ?>" sizes="192x192" />
    <link rel="apple-touch-icon" href="<?php echo e(asset('frontend/logo/favicon/apple-touch-icon.png')); ?>" />

    <title><?php echo $__env->yieldContent('title'); ?></title>
    <?php echo $__env->make('frontend.layouts.styles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>
<?php /**PATH /home/devzkhalil/Desktop/www/trickbd/resources/views/frontend/layouts/head.blade.php ENDPATH**/ ?>